# Prurient Pourer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety from Beer | Residence | +2 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Related Goods

- Beer

## Source

Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering residences to boost fire safety by +2 when Beer is supplied. Works with both Albion and Latium residences.

## Common Pitfalls

Only provides the fire safety bonus if Beer is actually being supplied to the residences in range.
